import Chunk from './Chunk';
import {Sequence} from '../../utility';

class Parameter extends Chunk {
	constructor(width, height) {
		super(width, height);
		this.element = [];
		this.id = "";
		this.scope = 'Parameter';
		this.cls=null;
		this.idOne=null;
	}
	
	getClassName(){
		return 'Parameter';
	}
}

export default Parameter;